#chart-title {
  font-size: 24px;
  text-anchor: start;
}
.canton {
  fill: #bbb;
}

.canton:hover {
  fill: white !important;
}
.canton-boundary {
  fill: none;
  stroke: darkgreen;
  stroke-linejoin: round;
}
text {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 10px;
  pointer-events: none;
}
#context-holder {
  fill: none;
  stroke: black;
}
.canton-label{
  font-size: 14px;
  text-anchor: middle;
  font-weight: bold;
}

.textInfobox{
  font-size: 14px;
  text-align: left;
  fill: black;
  stroke: none;
  text-anchor: left;
}
.titleInfobox{
  font-size: 18px;
  text-align: left;
  fill: black;
  stroke: none;
  text-anchor: left;
}
.legend-text-map{
  text-anchor: middle;
}
